.page {
  position: relative;
  width: 1922px;
  height: 5200px;
  overflow: hidden;
}

.mod1 {
  background-color: rgba(255, 255, 255, 1);
  z-index: 2;
  height: 5200px;
  overflow: hidden;
  width: 1922px;
  position: relative;
}

.box1 {
  width: 1922px;
  height: 5201px;
}

.mod2 {
  height: 100px;
  background: url(./img/SketchPngb9bd51b943f77d456bd5bcedfe5cd2b788f3ac1b3d2234081164b1db3693af25.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1922px;
}

.layer1 {
  width: 1509px;
  height: 42px;
  margin: 29px 0 0 207px;
}

.pic1 {
  width: 234px;
  height: 19px;
  margin-top: 12px;
}

.label1 {
  width: 1px;
  height: 14px;
  margin: 14px 0 0 14px;
}

.word1 {
  width: 193px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 6px 0 0 10px;
}

.info1 {
  width: 32px;
  height: 22px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 8px 0 0 117px;
}

.txt1 {
  width: 64px;
  height: 22px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 8px 0 0 47px;
}

.box2 {
  width: 10px;
  height: 6px;
  background: url(./img/SketchPngfa5ff509f1b59e0ad2362bb91b6eeb6dd79c3103fe3046914b2180af0fed7cde.png) -1px
    0px no-repeat;
  background-size: 12px 7px;
  margin: 18px 0 0 2px;
}

.word2 {
  width: 64px;
  height: 22px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 8px 0 0 35px;
}

.icon1 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 2px;
}

.txt2 {
  width: 64px;
  height: 22px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 8px 0 0 34px;
}

.icon2 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 2px;
}

.word3 {
  width: 80px;
  height: 22px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 8px 0 0 35px;
}

.icon3 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 2px;
}

.word4 {
  width: 32px;
  height: 22px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 8px 0 0 192px;
}

.box3 {
  width: 2px;
  height: 17px;
  background: url(./img/SketchPng9efce5a1c79bd8f58ceb61f482eecdb2cab4a6bbed68493f90126a88b8706bc2.png) -1px
    0px no-repeat;
  background-size: 3px 17px;
  margin: 13px 0 0 7px;
}

.word5 {
  width: 32px;
  height: 22px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 8px 0 0 5px;
}

.box4 {
  height: 42px;
  background: url(./img/SketchPng0ecbd038bd5093e635c19f5736a2a7e4ab5ec19aa26a4c0de764e0d20ede5996.png) -1px
    0px no-repeat;
  background-size: 131px 42px;
  margin-left: 37px;
  width: 130px;
}

.info2 {
  width: 96px;
  height: 22px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 8px 0 0 17px;
}

.mod3 {
  width: 1922px;
  height: 1080px;
}

.bd1 {
  width: 1922px;
  height: 1015px;
}

.box5 {
  height: 460px;
  background: url(./img/SketchPng9f4d435978d29f3fbf7d9676ad4b8a27688d1f24ac8e3869669ed47a3c3240b5.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1922px;
}

.outer1 {
  width: 1666px;
  height: 460px;
  margin-left: 256px;
}

.bd2 {
  width: 427px;
  height: 312px;
  margin-top: 84px;
}

.word6 {
  width: 264px;
  height: 65px;
  color: rgba(36, 39, 51, 1);
  font-size: 44px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 44px;
}

.layer2 {
  width: 427px;
  height: 25px;
  margin-top: 42px;
}

.mod4 {
  width: 19px;
  height: 13px;
  background: url(./img/SketchPngc42ccfb39db5370c134462205cbd422e660ea8ccc0f636d48f9fa6a39cccef3a.png) -1px
    0px no-repeat;
  background-size: 20px 13px;
  margin-top: 7px;
}

.word7 {
  width: 119px;
  height: 25px;
  color: rgba(36, 39, 51, 1);
  font-size: 18px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.label2 {
  width: 19px;
  height: 13px;
  margin: 7px 0 0 94px;
}

.word8 {
  width: 171px;
  height: 25px;
  color: rgba(44, 44, 44, 1);
  font-size: 18px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 5px;
}

.layer3 {
  width: 403px;
  height: 70px;
  margin-top: 32px;
}

.outer2 {
  width: 19px;
  height: 13px;
  background: url(./img/SketchPngc42ccfb39db5370c134462205cbd422e660ea8ccc0f636d48f9fa6a39cccef3a.png) -1px
    0px no-repeat;
  background-size: 20px 13px;
  margin-top: 5px;
}

.ImageText1 {
  width: 401px;
  height: 70px;
  margin-left: -17px;
}

.outer3 {
  width: 14px;
  height: 17px;
  background: url(./img/SketchPng2cc91a4fd990452ece4d22440afcdf4b91ea2a7c520b51642d069e51123bfd65.png)
    0px 0px no-repeat;
  background-size: 15px 18px;
  margin-top: 53px;
}

.TextGroup1 {
  width: 384px;
  height: 69px;
}

.paragraph1 {
  width: 384px;
  height: 44px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 22px;
}

.info3 {
  width: 312px;
  height: 17px;
  color: rgba(36, 39, 51, 1);
  font-size: 12px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 17px;
  margin: 8px 0 0 5px;
}

.layer4 {
  height: 42px;
  background: url(./img/SketchPngec4d85e12604f835118fcd15eefa02fa230c9efee98f8fcdc31209279bc51912.png)
    0px 0px no-repeat;
  background-size: 131px 42px;
  width: 130px;
  margin: 36px 0 0 2px;
}

.word9 {
  width: 96px;
  height: 22px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 8px 0 0 17px;
}

.bd3 {
  height: 460px;
  background: url(./img/SketchPng7f19591281c35312abb3c523518733c20fe5dc260f330f0e3c0062a59a07940d.png)
    0px 0px no-repeat;
  background-size: 1127px 461px;
  width: 1126px;
}

.bd4 {
  width: 1126px;
  height: 460px;
  background: url(./img/SketchPng775d09609bad4379caf611a7e5740ff0f4e042e18490e7bfc80997a39530c15b.png) -367px -159px
    no-repeat;
  background-size: 1653px 733px;
}

.TextGroup2 {
  width: 432px;
  height: 110px;
  margin: 82px 0 0 745px;
}

.txt3 {
  width: 337px;
  height: 71px;
  color: rgba(44, 44, 44, 1);
  font-size: 48px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 48px;
  margin-left: 48px;
}

.info4 {
  width: 432px;
  height: 27px;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin-top: 12px;
}

.box6 {
  width: 1328px;
  height: 137px;
  margin: 52px 0 0 288px;
}

.outer4 {
  z-index: 31;
  position: relative;
  width: 58px;
  height: 57px;
  background: url(./img/SketchPngb31cd77f0b904ce59907367eed66c8ecf6ae0f07e6fc0b319cbc9ee74bc8874e.png)
    0px -1px no-repeat;
  background-size: 59px 58px;
  margin-top: 5px;
}

.section1 {
  z-index: 34;
  position: absolute;
  left: 19px;
  top: -5px;
  width: 45px;
  height: 27px;
  background: url(./img/SketchPng4c1c323c679b57eb65de64301c384ee90af8efd04bf67286184b70674d0fecbe.png) -1px
    0px no-repeat;
  background-size: 46px 27px;
}

.TextGroup3 {
  width: 420px;
  height: 106px;
  margin: 3px 0 0 26px;
}

.txt4 {
  width: 141px;
  height: 41px;
  color: rgba(44, 44, 44, 1);
  font-size: 28px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.paragraph2 {
  width: 420px;
  height: 56px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin-top: 9px;
}

.outer5 {
  width: 66px;
  height: 62px;
  background: url(./img/SketchPng72b16b7c5abf53c8119550a1631caa72303ce34bbc3d0fb26192b375ee1be92b.png)
    0px 0px no-repeat;
  background-size: 66px 63px;
  margin-left: 212px;
}

.TextGroup4 {
  width: 521px;
  height: 134px;
  margin: 3px 0 0 25px;
}

.txt5 {
  width: 253px;
  height: 41px;
  color: rgba(44, 44, 44, 1);
  font-size: 28px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.infoBox1 {
  width: 521px;
  height: 84px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin-top: 9px;
}

.box7 {
  width: 1349px;
  height: 115px;
  margin: 59px 0 0 287px;
}

.ImageText2 {
  width: 586px;
  height: 115px;
}

.block1 {
  height: 64px;
  background: url(./img/SketchPngafe9092920d3daf7d53e44bfc39df341e2bc7e3317322ec11a2392eaa4a3de6c.png)
    0px 0px no-repeat;
  background-size: 65px 64px;
  width: 64px;
}

.outer6 {
  width: 34px;
  height: 34px;
  background: url(./img/SketchPng87944c3769f51e75f59ecead1d51795fc10b2c7b9d4b2fe5561882881fcb685f.png)
    0px 0px no-repeat;
  background-size: 35px 35px;
  margin: 12px 0 0 15px;
}

.TextGroup5 {
  width: 501px;
  height: 111px;
  margin-top: 4px;
}

.info5 {
  width: 253px;
  height: 41px;
  color: rgba(44, 44, 44, 1);
  font-size: 28px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.infoBox2 {
  width: 501px;
  height: 56px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin-top: 14px;
}

.layer5 {
  width: 63px;
  height: 63px;
  background: url(./img/SketchPngd9405b1585ee491c71228f521a359f81265d9ed366e347ce4163c92069fe7db5.png)
    0px 0px no-repeat;
  background-size: 64px 64px;
  margin: 1px 0 0 133px;
}

.TextGroup6 {
  width: 541px;
  height: 111px;
  margin: 4px 0 0 26px;
}

.info6 {
  width: 185px;
  height: 41px;
  color: rgba(44, 44, 44, 1);
  font-size: 28px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.paragraph3 {
  width: 541px;
  height: 56px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin-top: 14px;
}

.mod5 {
  z-index: 3;
  height: 972px;
  background: url(./img/SketchPngde285b9956ec35198fa56ca7a37ec8eb578c3612fdcd608bdd2d43c7cdb15bdf.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: -1px;
  width: 1922px;
  position: relative;
}

.section2 {
  width: 695px;
  height: 71px;
  margin: 74px 0 0 705px;
}

.word10 {
  width: 695px;
  height: 71px;
  color: rgba(44, 44, 44, 1);
  font-size: 48px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 48px;
}

.section3 {
  width: 1776px;
  height: 383px;
  margin: 148px 0 0 73px;
}

.layer6 {
  height: 380px;
  background: url(./img/SketchPng6ad69cc0c15e8dbd79990d622195460b98b9884742ca189fed0c1f2ff6e00d17.png)
    0px 0px no-repeat;
  background-size: 271px 380px;
  width: 270px;
}

.bd5 {
  width: 270px;
  height: 333px;
}

.pic2 {
  width: 270px;
  height: 200px;
}

.infoBox3 {
  width: 148px;
  height: 67px;
  color: rgba(36, 39, 51, 1);
  font-size: 24px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 33px;
  margin: 66px 0 0 61px;
}

.layer7 {
  height: 380px;
  background: url(./img/SketchPng6ad69cc0c15e8dbd79990d622195460b98b9884742ca189fed0c1f2ff6e00d17.png)
    0px 0px no-repeat;
  background-size: 271px 380px;
  margin-left: 28px;
  width: 270px;
}

.bd6 {
  width: 270px;
  height: 367px;
}

.pic3 {
  width: 270px;
  height: 200px;
}

.paragraph4 {
  width: 165px;
  height: 101px;
  color: rgba(36, 39, 51, 1);
  font-size: 24px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 33px;
  margin: 66px 0 0 53px;
}

.layer8 {
  height: 380px;
  background: url(./img/SketchPng6ad69cc0c15e8dbd79990d622195460b98b9884742ca189fed0c1f2ff6e00d17.png)
    0px 0px no-repeat;
  background-size: 271px 380px;
  width: 270px;
  margin: 3px 0 0 40px;
}

.mod6 {
  width: 270px;
  height: 367px;
  margin-top: -3px;
}

.pic4 {
  width: 270px;
  height: 200px;
}

.infoBox4 {
  width: 148px;
  height: 101px;
  color: rgba(36, 39, 51, 1);
  font-size: 24px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 33px;
  margin: 66px 0 0 61px;
}

.layer9 {
  height: 17px;
  background: url(./img/SketchPng603034b85edb0c30b5a30d7f11da7b0b5db115ba0d3c41ff7cafed1e41f4b73b.png)
    0px 0px no-repeat;
  background-size: 18px 18px;
  width: 17px;
  margin: 193px 0 0 259px;
}

.mod7 {
  height: 15px;
  background: url(./img/SketchPngd96882110f504494154735c961e8a50f7488fda0764cff7a31120ceb5b84c2e7.png)
    0px 0px no-repeat;
  background-size: 16px 16px;
  width: 15px;
  margin: 1px 0 0 1px;
}

.group1 {
  width: 12px;
  height: 12px;
  background: url(./img/SketchPng23fbb10816dd8219f8180b6b4f967bbe8aad5ac04c8df7e9c9850df45533c6ed.png)
    0px -1px no-repeat;
  background-size: 12px 13px;
  margin: 2px 0 0 2px;
}

.layer10 {
  height: 380px;
  background: url(./img/SketchPng6ad69cc0c15e8dbd79990d622195460b98b9884742ca189fed0c1f2ff6e00d17.png)
    0px 0px no-repeat;
  background-size: 271px 380px;
  width: 270px;
  margin: 3px 0 0 50px;
}

.mod8 {
  width: 270px;
  height: 329px;
}

.img1 {
  width: 270px;
  height: 200px;
}

.infoBox5 {
  width: 120px;
  height: 67px;
  color: rgba(36, 39, 51, 1);
  font-size: 24px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 33px;
  margin: 62px 0 0 75px;
}

.layer11 {
  height: 380px;
  background: url(./img/SketchPng6ad69cc0c15e8dbd79990d622195460b98b9884742ca189fed0c1f2ff6e00d17.png)
    0px 0px no-repeat;
  background-size: 271px 380px;
  margin-left: 32px;
  width: 270px;
}

.main1 {
  width: 270px;
  height: 322px;
  margin-top: 3px;
}

.pic5 {
  width: 270px;
  height: 200px;
}

.paragraph5 {
  width: 183px;
  height: 67px;
  color: rgba(36, 39, 51, 1);
  font-size: 24px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 33px;
  margin: 55px 0 0 44px;
}

.section4 {
  width: 244px;
  height: 50px;
  margin: 90px 0 156px 860px;
}

.mod9 {
  height: 50px;
  background: url(./img/SketchPng266808fdcaa683f94b743730e3821ead5104824a93c85d323500d2159da46cf8.png) -1px
    0px no-repeat;
  background-size: 246px 50px;
  width: 244px;
}

.info7 {
  width: 64px;
  height: 22px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 12px 0 0 90px;
}

.section5 {
  z-index: 196;
  height: 380px;
  background: url(./img/SketchPng6ad69cc0c15e8dbd79990d622195460b98b9884742ca189fed0c1f2ff6e00d17.png)
    0px 0px no-repeat;
  background-size: 271px 380px;
  width: 270px;
  position: absolute;
  left: 980px;
  top: 296px;
}

.layer12 {
  width: 270px;
  height: 330px;
}

.img2 {
  width: 270px;
  height: 200px;
}

.infoBox6 {
  width: 168px;
  height: 67px;
  color: rgba(36, 39, 51, 1);
  font-size: 24px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 33px;
  margin: 63px 0 0 51px;
}

.mod10 {
  width: 1922px;
  height: 3050px;
}

.block2 {
  width: 1922px;
  height: 2920px;
  margin-top: 129px;
}

.main2 {
  z-index: 64;
  height: 780px;
  background: url(./img/SketchPng3f134e9c33927b3d5755c2aa135c9a0e9840ec8266eff7a8d3b184d9fd1f0f14.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1922px;
  position: relative;
}

.mod11 {
  width: 1717px;
  height: 644px;
  margin-top: 136px;
}

.outer7 {
  width: 249px;
  height: 325px;
  background: url(./img/SketchPnge7cc31e3b0f0b666b3730919f0b365dd613d1c092a845b66d8f5c779f3042573.png) -128px
    0px no-repeat;
  background-size: 378px 461px;
  margin-top: 319px;
}

.img3 {
  width: 396px;
  height: 560px;
  margin-left: 170px;
}

.outer8 {
  width: 533px;
  height: 435px;
  margin: 40px 0 0 190px;
}

.TextGroup7 {
  width: 533px;
  height: 164px;
}

.word11 {
  width: 256px;
  height: 95px;
  color: rgba(255, 255, 255, 1);
  font-size: 64px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 95px;
}

.word12 {
  width: 533px;
  height: 39px;
  color: rgba(255, 255, 255, 1);
  font-size: 28px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
  margin-top: 30px;
}

.ImageText3 {
  width: 166px;
  height: 34px;
  margin: 29px 0 0 1px;
}

.outer9 {
  width: 33px;
  height: 23px;
  background: url(./img/SketchPngef5368410f87e188d0a53f734240616a2e53281da5034733cc802e6551a2a362.png) -1px
    0px no-repeat;
  background-size: 34px 23px;
  margin-top: 8px;
}

.TextGroup8 {
  height: 34px;
  width: 120px;
}

.word13 {
  width: 120px;
  height: 34px;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 34px;
}

.ImageText4 {
  width: 142px;
  height: 34px;
  margin: 8px 0 0 1px;
}

.layer13 {
  width: 33px;
  height: 23px;
  background: url(./img/SketchPngef5368410f87e188d0a53f734240616a2e53281da5034733cc802e6551a2a362.png) -1px
    0px no-repeat;
  background-size: 34px 23px;
  margin-top: 8px;
}

.TextGroup9 {
  height: 34px;
  width: 96px;
}

.txt6 {
  width: 96px;
  height: 34px;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 34px;
}

.ImageText5 {
  width: 190px;
  height: 34px;
  margin: 7px 0 0 1px;
}

.bd7 {
  width: 33px;
  height: 23px;
  background: url(./img/SketchPngef5368410f87e188d0a53f734240616a2e53281da5034733cc802e6551a2a362.png) -1px
    0px no-repeat;
  background-size: 34px 23px;
  margin-top: 8px;
}

.TextGroup10 {
  height: 34px;
  width: 144px;
}

.txt7 {
  width: 144px;
  height: 34px;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 34px;
}

.ImageText6 {
  width: 190px;
  height: 34px;
  margin: 8px 0 0 1px;
}

.main3 {
  width: 33px;
  height: 23px;
  background: url(./img/SketchPngef5368410f87e188d0a53f734240616a2e53281da5034733cc802e6551a2a362.png) -1px
    0px no-repeat;
  background-size: 34px 23px;
  margin-top: 8px;
}

.TextGroup11 {
  height: 34px;
  width: 144px;
}

.txt8 {
  width: 144px;
  height: 34px;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 34px;
}

.ImageText7 {
  width: 190px;
  height: 34px;
  margin: 7px 0 0 1px;
}

.box8 {
  width: 33px;
  height: 23px;
  background: url(./img/SketchPngef5368410f87e188d0a53f734240616a2e53281da5034733cc802e6551a2a362.png) -1px
    0px no-repeat;
  background-size: 34px 23px;
  margin-top: 8px;
}

.TextGroup12 {
  height: 34px;
  width: 144px;
}

.info8 {
  width: 144px;
  height: 34px;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 34px;
}

.ImageText8 {
  width: 382px;
  height: 34px;
  margin: 8px 0 0 1px;
}

.main4 {
  width: 33px;
  height: 23px;
  background: url(./img/SketchPngef5368410f87e188d0a53f734240616a2e53281da5034733cc802e6551a2a362.png) -1px
    0px no-repeat;
  background-size: 34px 23px;
  margin-top: 8px;
}

.TextGroup13 {
  height: 34px;
  width: 336px;
}

.word14 {
  width: 336px;
  height: 34px;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 34px;
}

.outer10 {
  width: 50px;
  height: 50px;
  background: url(./img/SketchPngbbd83479b09e4d7755e4a77f6bcd68beb9aa09ba21e342dde10baec1345aa1c2.png) -1px
    0px no-repeat;
  background-size: 51px 50px;
  margin: 33px 0 0 129px;
}

.mod12 {
  z-index: 86;
  position: absolute;
  left: 309px;
  top: 106px;
  width: 453px;
  height: 599px;
  background: url(./img/SketchPng0128a1ccb59a8d45b5f804a80f412f24cfe13ed6f60315c9179cddc88b7792b3.png)
    0px -10px no-repeat;
  background-size: 526px 622px;
}

.main5 {
  height: 900px;
  background: url(./img/SketchPnge9c48a5d10a09008269a2c2bc88fff445f6acc86daf17e01e4d06ecf9417c927.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 156px;
  width: 1922px;
}

.bd8 {
  width: 1733px;
  height: 758px;
  margin: 47px 0 0 94px;
}

.word15 {
  width: 193px;
  height: 71px;
  color: rgba(44, 44, 44, 1);
  font-size: 48px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 48px;
  margin-left: 822px;
}

.outer11 {
  width: 1733px;
  height: 600px;
  margin-top: 87px;
}

.block3 {
  height: 600px;
  background: url(./img/SketchPngbbdad08ca3e29b05f91db090f687b483c4bce9d490d68c9ba53f3d445c0f5d0c.png)
    0px 0px no-repeat;
  background-size: 401px 600px;
  width: 400px;
}

.bd9 {
  width: 273px;
  height: 495px;
  margin: 69px 0 0 53px;
}

.pic6 {
  width: 58px;
  height: 58px;
  margin-left: 5px;
}

.paragraph6 {
  width: 272px;
  height: 88px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 22px;
  margin: 37px 0 0 1px;
}

.ImageText9 {
  width: 152px;
  height: 23px;
  margin-top: 61px;
}

.box9 {
  width: 20px;
  height: 20px;
  background: url(./img/SketchPng33e005ee0be1e9f7b4a6ef907e291c21c41294518eb37dfc7d302232f2bc755e.png)
    0px 0px no-repeat;
  background-size: 21px 21px;
  margin-top: 3px;
}

.TextGroup14 {
  height: 22px;
  width: 128px;
}

.txt9 {
  width: 128px;
  height: 22px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.group2 {
  width: 251px;
  height: 40px;
  margin: 71px 0 0 6px;
}

.mod13 {
  height: 40px;
  background: url(./img/SketchPng3d248888146692b3efe6fbf6c2052db14d12491a42c14a80ce0145fc3def1d02.png)
    0px 0px no-repeat;
  background-size: 121px 40px;
  width: 120px;
}

.word16 {
  width: 64px;
  height: 22px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 7px 0 0 28px;
}

.mod14 {
  height: 40px;
  background: url(./img/SketchPng3f47f181942bf5c889d7e08fc654a7ce16ee7c06d24370a475ae96de58436e42.png)
    0px 0px no-repeat;
  background-size: 121px 40px;
  width: 120px;
}

.word17 {
  width: 64px;
  height: 22px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 7px 0 0 28px;
}

.TextGroup15 {
  width: 164px;
  height: 48px;
  margin: 69px 0 0 1px;
}

.info9 {
  width: 48px;
  height: 22px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.info10 {
  width: 164px;
  height: 22px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin-top: 4px;
}

.block4 {
  height: 600px;
  background: url(./img/SketchPng1f60c9be7af8bfa8683c9495a5bf9ab6735c131f172b4bfb07ab2bd203ffd1ff.png)
    0px 0px no-repeat;
  background-size: 401px 600px;
  width: 400px;
}

.bd10 {
  width: 289px;
  height: 502px;
  margin: 59px 0 0 54px;
}

.bd11 {
  width: 69px;
  height: 73px;
  background: url(./img/SketchPngc574792ed65fdccd6eae2bb449408cf739e7a6ccaa8dd22ff1ce852dfda030dd.png) -1px
    0px no-repeat;
  background-size: 70px 73px;
  margin-left: 1px;
}

.infoBox7 {
  width: 288px;
  height: 66px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 22px;
  margin: 32px 0 0 1px;
}

.ImageText10 {
  width: 152px;
  height: 23px;
  margin-top: 83px;
}

.bd12 {
  width: 20px;
  height: 20px;
  background: url(./img/SketchPng70e701b0d61e233e6b6ef4bb336f2363849bf821cbe3b85999d7e8a10bc8e621.png) -1px
    0px no-repeat;
  background-size: 22px 21px;
  margin-top: 3px;
}

.TextGroup16 {
  height: 22px;
  width: 128px;
}

.word18 {
  width: 128px;
  height: 22px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.bd13 {
  width: 251px;
  height: 40px;
  margin: 71px 0 0 6px;
}

.bd14 {
  height: 40px;
  background: url(./img/SketchPng5a1f77935c820d09d7725fd474cc329b715dd68b36936665ea9c47ec5c96f612.png) -1px
    0px no-repeat;
  background-size: 121px 40px;
  width: 120px;
}

.info11 {
  width: 32px;
  height: 22px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 7px 0 0 28px;
}

.bd15 {
  height: 40px;
  background: url(./img/SketchPng1186e0242740fb3fad1fb107a0cd063edf8ee53110dc6e555a604df07f06df84.png) -1px
    0px no-repeat;
  background-size: 121px 40px;
  width: 120px;
}

.word19 {
  width: 64px;
  height: 22px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 7px 0 0 28px;
}

.TextGroup17 {
  width: 183px;
  height: 45px;
  margin: 69px 0 0 1px;
}

.txt10 {
  width: 40px;
  height: 22px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.info12 {
  width: 183px;
  height: 22px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin-top: 1px;
}

.block5 {
  height: 600px;
  background: url(./img/SketchPng533023bf17b9b48956bdb04ad835f99746a41da552546ab4b95f17cadc7cf91b.png) -1px
    0px no-repeat;
  background-size: 402px 600px;
  width: 400px;
}

.main6 {
  width: 83px;
  height: 62px;
  margin: 72px 0 0 49px;
}

.img4 {
  width: 83px;
  height: 62px;
}

.main7 {
  width: 304px;
  height: 66px;
  margin: 30px 0 0 54px;
}

.paragraph7 {
  width: 304px;
  height: 66px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 22px;
}

.main8 {
  width: 152px;
  height: 23px;
  margin: 83px 0 0 53px;
}

.ImageText11 {
  width: 152px;
  height: 23px;
}

.layer14 {
  width: 20px;
  height: 20px;
  background: url(./img/SketchPngde42051c186b08ac23c6121cdcc5ec2f8451293dce1a6c2518c719fd31f3df2d.png)
    0px 0px no-repeat;
  background-size: 21px 21px;
  margin-top: 3px;
}

.TextGroup18 {
  height: 22px;
  width: 128px;
}

.info13 {
  width: 128px;
  height: 22px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.main9 {
  width: 292px;
  height: 40px;
  margin: 71px 0 0 18px;
}

.section6 {
  width: 1px;
  height: 1px;
  background: url(./img/SketchPng956c678e3e4cea89015618a91f250ab5d8c809bd26f10108544b138794cc46d5.png)
    0px 0px no-repeat;
  background-size: 1.00103759765625px 1px;
  margin-top: 19px;
}

.section7 {
  height: 40px;
  background: url(./img/SketchPng76831edc4badf6ba32175b5b0197b07adceaad8557b889a130eab138e437670c.png) -1px
    0px no-repeat;
  background-size: 122px 40px;
  margin-left: 40px;
  width: 120px;
}

.info14 {
  width: 80px;
  height: 22px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 7px 0 0 28px;
}

.section8 {
  height: 40px;
  background: url(./img/SketchPng1bfc07d774881834d24204b115cc6472e64eb04d517cd7d4157a9ced5d0fe49b.png)
    0px 0px no-repeat;
  background-size: 121px 40px;
  margin-left: 11px;
  width: 120px;
}

.word20 {
  width: 64px;
  height: 22px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 7px 0 0 28px;
}

.main10 {
  width: 128px;
  height: 54px;
  margin: 69px 0 30px 54px;
}

.TextGroup19 {
  width: 128px;
  height: 54px;
}

.word21 {
  width: 40px;
  height: 22px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.word22 {
  width: 128px;
  height: 22px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin-top: 10px;
}

.block6 {
  height: 600px;
  background: url(./img/SketchPng2c0715d3a004e94c1016068d4f1923b43088341f5f7afb29a232186fe7e8cb52.png)
    0px 0px no-repeat;
  background-size: 401px 600px;
  width: 400px;
}

.box10 {
  width: 297px;
  height: 500px;
  margin: 58px 0 0 45px;
}

.img5 {
  width: 74px;
  height: 74px;
}

.paragraph8 {
  width: 288px;
  height: 44px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 22px;
  margin: 32px 0 0 9px;
}

.ImageText12 {
  width: 151px;
  height: 23px;
  margin: 105px 0 0 9px;
}

.section9 {
  width: 20px;
  height: 20px;
  background: url(./img/SketchPng5a64dd9a13aa9422a506e63de6d8a2ad95ba75cdfafaadaee4d24cebef721d18.png) -1px
    0px no-repeat;
  background-size: 22px 21px;
  margin-top: 3px;
}

.TextGroup20 {
  height: 22px;
  width: 128px;
}

.word23 {
  width: 128px;
  height: 22px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.bd16 {
  width: 252px;
  height: 40px;
  margin: 71px 0 0 14px;
}

.group3 {
  height: 40px;
  background: url(./img/SketchPng334591950cbdbc27be456b18613bbec83e8f337c280be8dc191ec74a1944fc5c.png)
    0px 0px no-repeat;
  background-size: 121px 40px;
  width: 120px;
}

.word24 {
  width: 64px;
  height: 22px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 7px 0 0 28px;
}

.group4 {
  height: 40px;
  background: url(./img/SketchPng6dbe6ad4b26eac8e1a3251415d35c221e77ca38ba27adf92336a89400ba487df.png) -1px
    0px no-repeat;
  background-size: 121px 40px;
  width: 120px;
}

.word25 {
  width: 80px;
  height: 22px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin: 7px 0 0 28px;
}

.TextGroup21 {
  width: 196px;
  height: 42px;
  margin: 69px 0 0 9px;
}

.info15 {
  width: 40px;
  height: 22px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.word26 {
  width: 196px;
  height: 22px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  margin-top: -2px;
}

.main11 {
  z-index: 214;
  height: 900px;
  background: url(./img/SketchPng03d37fa20583694a3ad32eb4eed37e2c9aed791caf6b0d96d55c101248e826f5.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 184px;
  width: 1921px;
  position: relative;
}

.section10 {
  width: 1920px;
  height: 848px;
}

.layer15 {
  height: 200px;
  background: url(./img/SketchPnga1386890ac339a6b0a5b10cc6015d04b5e0694d7728eba1c486793de47bab195.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1920px;
}

.wrap1 {
  width: 1186px;
  height: 124px;
  margin: 32px 0 0 446px;
}

.pic7 {
  width: 38px;
  height: 62px;
  margin-top: 37px;
}

.pic8 {
  width: 38px;
  height: 62px;
  margin-top: 37px;
}

.TextGroup22 {
  width: 528px;
  height: 124px;
  margin-left: 225px;
}

.word27 {
  width: 528px;
  height: 72px;
  color: rgba(255, 255, 255, 1);
  font-size: 48px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 72px;
}

.info16 {
  width: 289px;
  height: 24px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 28px 0 0 120px;
}

.block7 {
  height: 42px;
  background: url(./img/SketchPngd9f10934e5b7971521798c318a5cc181226644765b392d3bb7d6ca0bc7dafbaa.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 130px;
  margin: 47px 0 0 227px;
}

.txt11 {
  width: 97px;
  height: 24px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 17px;
}

.layer16 {
  width: 1490px;
  height: 36px;
  margin: 128px 0 0 266px;
}

.info17 {
  width: 96px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.txt12 {
  width: 96px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 150px;
}

.word28 {
  width: 120px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 115px;
}

.word29 {
  width: 96px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 169px;
}

.info18 {
  width: 72px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 321px;
}

.word30 {
  width: 120px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 135px;
}

.layer17 {
  width: 1531px;
  height: 420px;
  margin: 18px 0 0 266px;
}

.paragraph9 {
  width: 100px;
  height: 301px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin-top: 26px;
}

.infoBox8 {
  width: 80px;
  height: 270px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin: 26px 0 0 146px;
}

.infoBox9 {
  width: 100px;
  height: 210px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin: 26px 0 0 131px;
}

.layer18 {
  width: 250px;
  height: 165px;
  margin: 15px 0 0 189px;
}

.info19 {
  width: 175px;
  height: 42px;
  color: rgba(44, 44, 44, 1);
  font-size: 28px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 42px;
}

.infoBox10 {
  width: 250px;
  height: 90px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin-top: 33px;
}

.layer19 {
  width: 218px;
  height: 420px;
  margin-left: 94px;
}

.img6 {
  width: 218px;
  height: 218px;
}

.ImageText13 {
  width: 120px;
  height: 148px;
  margin: 54px 0 0 79px;
}

.img7 {
  width: 94px;
  height: 94px;
  margin-left: 13px;
}

.TextGroup23 {
  height: 36px;
  margin-top: 18px;
  width: 120px;
}

.info20 {
  width: 120px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.layer20 {
  width: 221px;
  height: 412px;
  margin: 8px 0 0 2px;
}

.img8 {
  width: 202px;
  height: 202px;
  margin-left: 19px;
}

.ImageText14 {
  width: 136px;
  height: 173px;
  margin-top: 37px;
}

.pic9 {
  width: 136px;
  height: 136px;
}

.TextGroup24 {
  height: 36px;
  width: 48px;
  margin: 1px 0 0 58px;
}

.word31 {
  width: 48px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.layer21 {
  width: 704px;
  height: 24px;
  margin: 22px 0 0 590px;
}

.info21 {
  width: 704px;
  height: 24px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.icon4 {
  width: 16px;
  height: 16px;
  margin: 5px 610px 0 -626px;
}

.info22 {
  z-index: 244;
  position: absolute;
  left: 670px;
  top: 819px;
  width: 11px;
  height: 30px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 30px;
}

.box11 {
  z-index: 65;
  position: absolute;
  left: 1672px;
  top: 2519px;
  width: 502px;
  height: 501px;
  background: url(./img/SketchPng1bfde0d1b6d791b9c4e3ab12b89b330642ef74d754b1f55baed9020955d4f4a4.png) -1px
    0px no-repeat;
  background-size: 503px 501px;
}
